/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut   */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background-color: #FFFFFF;
/*	background-color: #212A35;
*/	
  background-color: #1A3552;
  background-color: #354B64;
	text-align: center;
	font: 0.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333;
}

body, img, table, ul, li, div, a, dl, dt, dd, form, fieldset { margin: 0; padding: 0; border: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }

li{list-style-type: none;}


a, a:visited {
	color : #4671A0;
}

div.bloc 
{
	margin-top : 16px;
}

p {
	margin : 0 0 0.4em 0;
}

.important {
/*	color : #ff2f2a; */
	color : #dd5d09;
	font-weight : bold;
	
}

ul {
	margin-top : 4px;
}
ul li {
	background : url('/images/puce.png') no-repeat left 0.35em;
	padding-left : 14px;
	margin-left : 4px;
	margin-bottom : 4px;
}


/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */

/* pages standard */

div#container{
	width:960px;
	margin:4px auto;
	-moz-border-radius: 3px;
	border-radius : 3px;
	-moz-box-shadow: 1px 1px 4px #333333;
	-webkit-box-shadow: 1px 1px 4px #333333;
	box-shadow: 1px 1px 4px #333333;

}

div#hcontainer{
	width:960px;
	background-color : #ffffff;
	margin:4px auto;
	-moz-border-radius: 3px;
	border-radius : 3px;
	-moz-box-shadow: 1px 1px 4px #333333;
	-webkit-box-shadow: 1px 1px 4px #333333;
	box-shadow: 1px 1px 4px #333333;
}

div#hcontainer_2{
	width:880px;
	margin-left : 40px;
	position : relative;
}

div#hheader{
	height:160px; 
	position:relative;
}


div#header{
	height:190px; 
	position:relative;
}


h2#baseline a {
	display : block;
	background: url(/images/logo_digi.png) no-repeat 1px 0;
	width : 480px;
	height : 60px;
	margin : 0;
	padding : 100px 0 0 180px;
	color:#4671A0;
	border : none;
	text-transform : none;
	font: 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight : normal; 
	-moz-text-shadow : 1px 1px 1px #aaa;
	text-shadow : 1px 1px 1px #aaa;
	text-decoration : none;
} 

h2#baseline a strong {
	color : #000000;
	text-transform : uppercase;

}


div#serveur{	position:absolute; top:125px; right:0;margin-right:25px}
div#wrapper {float:left;width:100%;}
div#content{
	margin: 6px 200px 0 200px;

}
div#contentl{
	margin: 6px 40px 0 260px;
}

div#content2cols { 
	margin: 6px 24px 0 200px; 
}

div#complements{float:left;width:160px;margin-left:-180px}
div#navigation{float:left;width:180px;margin-left:-950px}
div#etapes{float:left;width:180px;margin-left:-950px}
/*div#footer{clear:left;width:100%;} */
div#footer{
	padding-top : 20px;
	clear:left;
	color: #ACD;
	position : relative;
	}

/* spécifiques page d'accueil */

div#wrapperh{float:left;width:100%;}
div#hhome{
	height : 160px;
	position:relative;
	
}

div#live {
	width : 230px;
	position : absolute;
	right : 20px;
	top : 65px;
	padding-bottom : 10px;
}

div#actu {
	width : 230px;
	position : absolute;
	right : 20px;
	top : 65px;
	background : url(/images/notice.png) no-repeat left 10px;
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	padding-bottom : 10px;
}

div#actu_inside {
	margin-left : 60px;
	text-align : left;
}

div#actu div.date {
	color : #888888;
	text-align : right;
	margin-bottom : 10px;
	
}


img.hlogo{
	width : 530;
	height : 192;
	position : absolute;
	top : 0;
	left : 0;
}







div#home{
	margin: 0px 60px;
} /* corps */


div#zone_blocs {
	position : relative;
	border : 1px solid #ffffff;
}

div#bande_bleue {
	position : absolute;
	top : 0;
	left : 0;
	background-color : #4671A0;
	background-color : #4671A0;
	width : 100%;
	height : 200px;
	background: url(/images/bande_bleue.png) no-repeat left top;
}


div#footerh{
	clear : left;
	width : 100%;
	position : relative;
	background: url(/images/bottomh.gif) no-repeat 5px bottom;
	color: #ACD;
	padding: 0 0 20px 0;
}



/*  ------------------------------------------
/*  Les déclarations de mise en forme
/*  ------------------------------------------ */






/*  ------------------------------------------
/*  Les déclarations de mise en forme
/*  ------------------------------------------ */

/**********   Les liens   */
#navigation a{
	color:#a59fa6;
	}
#console a.menu, #console a.menu:visited{
	text-decoration: none;
	font-weight:bold;
	color:#4671A0;
	}
#console a.menu:hover{
	border-bottom:3px solid #4671A0;
	}

#console a.logout, #console a.logout:visited {
	color:#a59fa6;
	text-decoration: none;
}

#console a.logout:hover {
	text-decoration: underline;
}


h1{	/* background: url(/images/cube.gif~) no-repeat; */
/*	height:40px; */
	margin-bottom :10px; 
	color:#555555; 
	font: 1.3em "Lucida Grande", Lucida, Verdana, sans-serif; 
	text-transform: uppercase;
	font-weight: bold;
	border-bottom:1px solid #a59fa6;
	}

h2{	
	color:#4671A0;
	font-weight:bold;
	font-size:1.7em;
	margin-bottom : 10px;
	}	

h3{	color:#4671A0;
	font-weight:bold;
	font-size:1.3em;
	margin-bottom : 8px;	
	}
	
h3.liste{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		font-weight: bold;
		color:#80c6de;
		background: url(/images/arrow.gif) no-repeat;
		padding-left:20px;
		font-size: 1.27em;
		}
h6{
text-align: center;
font-weight: bold;
}
		
table{border:0;
border-collapse: collapse;
	width:100%;
	}
td{
	padding:5px 0 5px 25px;
	}
thead td{
	background-color:#a59fa6;
	font-weight: bold;
	}
.alternate{

/*	background-color:#CFE3E3;	*/
	background-color:#f4f4f4;

	}
.strong{
	font-weight: bold;
}


.clear{clear:both;}
.left{
	float:left;
	margin-right:5px;
	}

/********* Le header */

#main_menu{
	position:absolute; top:155px; left:0px; 
	background-color:#4671A0;
	width:910px; 
	margin-left:20px;
	margin-right:20px;
	-moz-border-radius: 3px;
	border-radius : 3px;
	height : 29px;
	padding-left : 10px;
}


#main_menu li {
	float:left; 
	line-height:2em;
  font-size:15px;
	list-style-type: none;
	background : none;
	margin : 0;
	padding : 0;
}

#main_menu a, #main_menu a:visited{
	margin: 0 24px 0 0 ;
	color:white;
	font-weight: bold;
	text-decoration: none;
	border-bottom:4px solid #4671A0;
}
#main_menu a:hover{
  color:white;	
	border-bottom:4px solid white;
	}
#console{
	text-align:right;
	width:250px;
	position:absolute;
	top:15px;
	right:20px;
	}
#console * {
	color:#a59fa6;
}

#console legend{
	font-weight: bold;
	}	
#console label{
	display:block;
	}
#console info_user {
	font-size : 0.9em;
}


/********* Le header accueil****/
#main_menuh{
	position:absolute; 
	top:0px; 
	left:25px; 
	z-index : 10;
}

#main_menuh li{
	float:left; 
	line-height:2em;
  font-size:15px;
	list-style-type: none;
	background : none;
}

#main_menuh a, #main_menu a:visited{
	margin: 0 10px 0 0;
	color:white;
	font-weight: bold;
	text-decoration: none;
}
#main_menuh a:hover{
  color:white;	
	border-bottom:4px solid white;
	}

/********* La colonne de gauche     */

div#navigation{
	background:white;
	}
#navigation dt{
	margin-top:10px;
	margin-left : 10px;
	height:20px;
	/*width:170px;*/
	/* background: url(/images/menu.gif~) no-repeat; */
	font-weight:bold;
	}

#navigation dl{
	margin-bottom : 30px;
}

#navigation dd{
  margin:0 10px;
  padding:3px 0px;
  border-bottom:1px dotted #069;
}

#navigation dd a {
  text-decoration : none;
	color : #888888;
}

#navigation dd a:hover {
  color : #4671A0;
}


/******** la partie centrale  */
div#container{
/*	background: url(/images/fond.gif) repeat-y; */
	background-color : #ffffff;
	text-align:left;
	}
	
	

/********* la colonne de droite  */
div#complements {
	background:#fff;
	text-align: left;
	}

.prixpanier {
  color:#4671A0;
	font-weight:bold;
	font-size:1.8em;
	}

.al_center {
	text-align : center;
}

.wrap{
	background: url(/images/boite_bottom.gif) left bottom;
	padding:0 0 18px 0px;

	}	
.boite{
	padding:15px 5px 0 5px;
	background: url(/images/boite_top.gif) no-repeat;	

}
.boite p{
margin: 0;
	padding:0 3px;
	}

.promo {
  margin: 0px 20px 0px 20px;
  padding: 0px 0px 10px 0px;
  border: 1px solid #4671A0;
  background:#e3f8f0;
  }

div.cartouche {
	width : 152px;
	background: url(/images/cadre_haut.png) no-repeat;	
}

div.cartouche_inside {
	margin-top : 10px;
  padding : 10px 5px;
  border-left : 1px solid #3d5f85;
  border-right : 1px solid #3d5f85;
}

div.cartouche_bas {
	width : 152px;
  height : 12px;
	background: url(/images/cadre_bas.png) no-repeat;	
}


div.boite_standard {
	border : 1px solid #83ABD8;
	padding : 2px;
	margin-top : 14px;	
	margin-left : 6px;
	-moz-box-shadow: -1px -1px 3px #aaa;
	-webkit-box-shadow: -1px -1px 3px #aaa;
	box-shadow: -1px -1px 3px #aaa;
	-moz-border-radius: 3px;
	border-radius : 3px;
}




/**************
*
*  Le PIED DE PAGE
*
***************/



div#footer p{
text-align:center;
	margin:0 150px;
	padding:5px 10px;
	}
div#footer p.first{
	margin:0px 40px;
	border-top:1px dashed #d2d2d2 ;
	}	
#footer a, #footer a:visited{
	color:#4671A0;
	}
#footer a:hover{
	color:#000;
	}



div#footerh p{
text-align:center;
	margin:0 150px;
	padding:5px 10px;
	}
div#footerh p.first{
	margin:0 100px;
	border-top:1px dashed #d2d2d2 ;
	}	
#footerh a, #footerh a:visited{
	color:#4671A0;
	}
#footerh a:hover{
	color:#000;
	}


/*************************
*
*    LA PAGE D'ACCUEIL
*
*************************/

div#zone_offres {
	margin-top : 70px;
	margin-left : 40px;
}

div.offre_reservee {
	color : #555555;
	font-size : 0.9em;
	text-align : right;
	margin-top : 14px;
}

.offre{
	position : relative;
	width:270px;
/*	height:365px;*/
	height:375px;
	float : left;
	background-color : white;
	border : 1px solid #4671A0; 
	-moz-box-shadow: 2px 2px 4px #4671A0;
	-webkit-box-shadow: 2px 2px 4px #4671A0;
	box-shadow: 2px 2px 4px #4671A0;
	-moz-box-shadow: 2px 2px 4px #555555;
	-webkit-box-shadow: 2px 2px 4px #555555;
	box-shadow: 2px 2px 4px #555555;
/*	-moz-border-radius: 5px;
	border-radius : 5px;
*/
	z-index : 10;
	text-align : left;
}


.offre_spacer_right {
	margin-right : 31px;
}

.spacer_bottom {
	margin-bottom : 20px;
}


img.distris {
	bottom : 60px;
	right : 4px;
	position : absolute;
}

img.distris_haut {
	bottom : 80px;
	right : 4px;
	position : absolute;
}



.offre .bouton_important  {
	position : absolute;
	left : 0;
	top : 3px;
}

.offre_inside {
	padding : 6px;
}

.offre_inside ul {
	margin-top : 8px;
}

img.img_intel {
	position : absolute;
	left : -20px;
	top : -25px;
}

img.img_amd {
	position : absolute;
	left : -25px;
	top : -30px;
}

div.offre_tarif {
	position : absolute;
	bottom : 2px;
	width : 96%;
	border-top : 1px solid #4671A0;
	padding-top : 4px;
	text-align : right;

}

div.offre_tarif span.euros {
	font-size : 2.5em;
	color : #4671A0;
	font-weight : bold;
}

div.offre_tarif span.cents {
	font-size : 0.5em;
	color : #4671A0;
	font-weight : bold;
	position : relative;
	top : -0.7em;
	left : -0.5em;
}



.offre p{
	text-align : justify;
	
	}
.offre h2{
	padding : 6px 10px 6px 75px;
	text-align : right;
	border-bottom:1px dotted #4671A0;
	margin-bottom:10px;
	font-size : 1.3em;
	}	

.offre h2.h2_express {
	text-align : center;
	padding : 6px;
	font-size : 1.3em;
}

.offre h2 span{
	color:#000;
	font-style: italic;
	font-weight: normal;
	font-size:50%;
	}


/* correction pour l'image de gauche */
.offre div.hprix a img {
	position : relative;
	left : -2px;
}

.offre ul li {
	background : url('/images/coche.png') no-repeat left 0px;
	padding-left : 26px;
	padding-top : 0px;
	margin-left : 2px;
	margin-bottom : 6px;
}

			
img.processor{
	float:left;
	margin-right:10px;
	}
p.blue{
	color:#4671A0;
	font-size:12px;
	}	
#distributions p{
	text-align:center;
	}	

div#zone_options{
	margin : 20px 40px 40px 40px;
}

.options{
	float:left;
	width:205px;
	height:90px;
  font-weight: bold;
	background-color : #eeeeee;
		
}	

.options_spacer_right {
	margin-right : 20px;
}

.options h3{
	font-size:1.225em;
}

#avertissement {
  width:700px;
}

#pourquoi_digicube {
	font-size:1.0em;
	line-height:1.3em;
	float : left;
	text-align : justify;
}

#pourquoi_digicube h2 {
	font-size:1.1em;
	margin : 0 0 10px 0;
	font-weight : bold;
}


div.demi_colonne {
	float : left;
	width : 430px;
}

div.tiers_colonne {
	width : 280px;
	float : left;
}


div.demi_colonne_interne3cols {
	float : left;
	width : 270px;
}


div.spacer_right {
	margin-right : 20px;
}

div.spacer_bottom {
	margin-bottom : 20px;
}


div.std_onglet {
	background-color : #4671A0;
	padding : 4px 4px;
	color : white;
	font-weight : bold;
	font-size : 1.2em;
	text-align : center;
	height : 18px;
/*	width : 424px; */
  background-color : #4671A0;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius : 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius : 5px;
	-moz-box-shadow: 2px 2px 4px #555555;
	-webkit-box-shadow: 2px 2px 4px #555555;
	box-shadow: 2px 2px 4px #555555;
	}

div.std_boite {
	background-color : #ffffff;
	position : relative;
	border : 1px solid #3d5f85;
	padding : 6px 4px;
	-moz-border-radius: 3px;
	border-radius : 3px;
	-moz-border-top-left-radius: 0px;
	border-top-left-radius : 0px;
	-moz-border-top-right-radius: 0px;
	border-top-right-radius : 0px;
/*	width : 422px; */
	text-align : justify;
	-moz-box-shadow: 2px 2px 4px #555555;
	-webkit-box-shadow: 2px 2px 4px #555555;
	box-shadow: 2px 2px 4px #555555;
	font-size : 0.95em;
}

div.avec_tarifs {
	padding-bottom : 70px;
}




/***********************
**** Ajout Guillaume
***********************/
.fieldWithErrors {
  display: inline;
}

.fields {
  padding: 2px;
  display: table;
}


#notice, div.notice {
    border: 1px solid #d35f5f;
		margin-bottom : 8px;
		margin-top : 6px;
		background: #f4f4f4 url(/images/notice.png) no-repeat 10px 1px;
    padding: 10px 0 19px 75px;
		min-height : 24px;
}


.invisible {
  display: none;
}


/***********************
**** Ajout Ticket
***********************/

.expand_ticket_box
{
padding:2px;
margin:5px;
border:1px dotted #D1EFB3;
background:url(/images/ticket_bg.png);
font-size:12px;
} 

.ticket_col0
{
background-color:#a2dcef;
border-bottom:1px solid #576F3E;
padding:5px;
}
.ticket_col1
{
background-color:#7fc5dd;
border-bottom:1px solid #576F3E;
padding:5px;
}

.post_box_user_post
{
border:1px dotted #576F3E;
background-color:#CFFFF5;
padding:2px;
margin-bottom:5px
}
.post_box_tech_reply
{
border:1px dotted #576F3E;
background-color:#7FD2FF;
padding:2px;
margin-bottom:5px
}
.post_box_tech_comment
{
border:1px dotted #576F3E;
background-color:#AFAFAF;
padding:2px;
margin-bottom:5px
}
.post_box_admin_reply
{
border:1px dotted #576F3E;
background-color:#C7FF8F;
padding:2px;
margin-bottom:5px
}
.post_box_admin_comment
{
border:1px dotted #576F3E;
background-color:#AFAFAF;
padding:2px;
margin-bottom:5px
}
.post_box_title
{
background-color:white;
font-size:10px;
padding:2px;
margin-bottom:3px;
border-bottom:1px solid #6F6F6F
}

.expand_ticket_options_box
{
border:1px solid #5f89c1;
border-top:0px solid black;
background-image:url(/images/main_input_bg.png);
background-color:#7FC5DD;
background-repeat:repeat-y;
margin-right:2px;
margin-left:2px;
}
.expand_ticket_options_title
{
border:1px solid #5f89c1;
background-image:url(/images/ticket_options_bar.png);
background-repeat:repeat-x;
font-weight:bold;
}

.form_box
{
background:url(/images/box_bg_top.png);
background-repeat:no-repeat;
padding:2px;
}

/*h1, h2, h3, h4, h5, h6
{
margin:0px;
}
*/
hr
{
border:0px solid #517fbc;
margin:0px;
}
input,textarea
{
/*font-family:"Trebuchet MS";*/
font-size:12px;

overflow:auto;
}



/***********************
**** Configurateur
***********************/

div.bloc_droite {
	padding:5px;
	margin:0 0 0 20px;
	float:right;
	width:200px;
	font-size:13px;
  border : 1px solid #4671A0;
}	

h1.with_bloc_droite {
	margin-right : 220px;
}

h1.mini {
	font-size : 0.7em;	
}

#configurateur p {
  line-height:1.5em;
  margin : 0 0 7px 0;
	
}

p.sous_titre_offre {
  margin:0 1px 10px 0px;
  line-height:1.5em;
	font-size : 1.2em;
}

/*#configurateur p.sous_titre_offre b {
  color : #4671A0;
}
*/


#configurateur h2 {
  color : white;
  font-size : 1.2em;
  margin : 0;
  padding : 1px 10px;
  width : 170px;

  background-color : #4671A0;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius : 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius : 5px;

}

.boite_detail {
  border: 1px solid #4671A0;
  margin-bottom : 12px;
  padding: 10px 8px 5px 8px;

	-moz-border-radius: 3px;
	border-radius : 3px;
	-moz-border-top-left-radius: 0px;
	border-top-left-radius : 0px;

}


#configurateur h3 {
  height : 35px;
  padding : 10px 0 0 60px;
  margin : 14px 0 0 0;
}

#configurateur h3.processeur {
  background : url('/images/cpu.png') no-repeat;
}

#configurateur h3.xeon {
  background : url('/images/xeon.png') no-repeat;
	padding-top : 15px;

}

#configurateur h3.opteron {
  background : url('/images/amd-opteron-mini.png') no-repeat;
	padding-top : 15px;
}


#configurateur h3.memoire {
  background : url('/images/ram.png') no-repeat;
}

#configurateur h3.disque {
  background : url('/images/hd.png') no-repeat;
}




.promo_radio {
  padding: 2px 1px 2px 1px;
	margin-bottom : 2px;
  background:#FFC46A;
  }

img.green_img {
 position : relative;
 top : 5px;
}


#configurateur h3.liste{
		background: none;
		color : #4671A0;
		}

/*
.submit_gros {
	width : 135px;
	height : 27px;
	border : 1px solid #A66C12;
	font-size : 1.2em;
	background-color : #ffc46A;
	color : #333333;
}


.submit_petit {
	width : 136px;
	height : 23px;
	border : 1px solid #A66C12;
	color : #333333;
	background-color : #ffc46A;
}
*/

.commander {
  background : url('/images/commander.gif') no-repeat left top;
	width : 143px;
	height : 25px;
	border : none;
	cursor : pointer;
	border : 1px solid #FFFFFF;
}

a.commander {
	display : inline-block;
}

.commander:hover {
	border : 1px solid #ffCD7F;
}


.submit_gros:hover, .submit_petit:hover {
	background-color : #ffCD7F;
}


div.submit_page {
	text-align : right;
}


div.titre_boite_config {
	background-color : #4671A0;
	padding : 2px;
	color : white;
	font-weight : bold;
	font-size : 1em;
	text-align : center;
	width : 110px;
	margin-top : 14px;

  background-color : #4671A0;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius : 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius : 5px;
}


div.boite_config {
	border : 1px solid #3d5f85;
	padding : 6px 2px;
	-moz-border-radius: 3px;
	border-radius : 3px;
	-moz-border-top-left-radius: 0px;
	border-top-left-radius : 0px;
}

div.boite_config td {
	font-size : 0.9em;
}

a.bouton_submit {
	background-color : #4671A0;
	padding : 6px 12px;
	display : inline-block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	margin : 10px 0 10px 155px;

	-moz-border-radius: 5px;
	border-radius : 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4671A0', endColorstr='#3E5166'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4671A0), to(#3E5166)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4671A0,  #3E5166); /* for firefox 3.6+ */ 
	
}

a.bouton {
	background-color : #4671A0;
	padding : 6px 12px;
	display : inline-block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	margin : 4px 0;
	text-align : center;
	-moz-border-radius: 5px;
	border-radius : 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4671A0', endColorstr='#3E5166'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4671A0), to(#3E5166)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4671A0,  #3E5166); /* for firefox 3.6+ */ 
	
}

a.bouton_important, input.bouton_important {
	background-color : #ff7f2a;
	padding : 6px 12px;
	display : inline-block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	margin : 4px 0;
	text-align : center;
	-moz-border-radius: 5px;
	border-radius : 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f2a', endColorstr='#dd5d09'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ff7f2a), to(#dd5d09)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #ff7f2a,#dd5d09); /* for firefox 3.6+ */ 
	border : none;
	cursor : pointer;
}


a.bouton_important:hover, input.bouton_important:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd5d09', endColorstr='#ff7f2a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#dd5d09), to(#ff7f2a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,#dd5d09, #ff7f2a); /* for firefox 3.6+ */ 
}

.bas_droite {
	position : absolute;
	right : 10px;
	bottom : 10px;
}

.bas_gauche {
	position : absolute;
	left : 10px;
	bottom : 10px;
}



input.bouton_cartouche {
	display : block;
	background-color : #4671A0;
	padding : 2px 6px;
	color : white;
	text-decoration : none;
	text-align : center;
	border : none;	
	cursor : pointer;
	margin : 8px 0 1px 0;

	-moz-border-radius: 5px;
	border-radius : 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4671A0', endColorstr='#3E5166'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4671A0), to(#3E5166)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4671A0,  #3E5166); /* for firefox 3.6+ */ 

}


a.bouton_cartouche {
	background-color : #4671A0;
	padding : 2px 6px;
	display : block;
	color : white;
	text-decoration : none;
	margin : 8px 0 1px 0;
	text-align : center;
	-moz-border-radius: 5px;
	border-radius : 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4671A0', endColorstr='#3E5166'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4671A0), to(#3E5166)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4671A0,  #3E5166); /* for firefox 3.6+ */ 

}


input.bouton_submit {
	background-color : #4671A0;
	padding : 6px 12px;
	display : inline-block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	border : none;	
	cursor : pointer;
	margin : 10px 0 10px 155px;

	-moz-border-radius: 5px;
	border-radius : 5px;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4671A0', endColorstr='#3E5166'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4671A0), to(#3E5166)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4671A0,  #3E5166); /* for firefox 3.6+ */ 


}

input.bouton_submit_inline {
	background-color : #4671A0;
	padding : 4px 6px;
	display : inline-block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	border : none;	
	cursor : pointer;
	margin-bottom : 2px;

	-moz-border-radius: 5px;
	border-radius : 5px;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4671A0', endColorstr='#3E5166'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4671A0), to(#3E5166)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #4671A0,  #3E5166); /* for firefox 3.6+ */ 


}

a.bouton:hover, a.bouton_submit:hover, input.bouton_submit_inline:hover, input.bouton_submit:hover, a.bouton_cartouche:hover, input.bouton_cartouche:hover {
	color : #dddddd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3E5166', endColorstr='#4671A0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#3E5166), to(#4671A0)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #3E5166, #4671A0); /* for firefox 3.6+ */ 


}


select {
	font-size : 1em;
}


/***********************
**** Tableau comparatif
***********************/

table.comparatif {
		border : 1px solid #eeeeee;
}

table.comparatif td {
	border-right : 1px solid #eeeeee;
	padding : 2px 4px;
}

table.comparatif tr.alternate {
	background-color : #eeeeee;
}


table.comparatif td.title_col {
	font-weight : bold;
	width : 150px;
	text-align : left;
/*	background-color : #709DD0;*/
}

table.comparatif thead td {
	background-color : #4671A0;
}

table.comparatif thead a {
	color : #ffffff;
	text-decoration : none;
	font-size : 1.2em;
}

table.comparatif thead a:hover {
	text-decoration : underline;
}


/***********************
**** Menu de commande
***********************/

dl.etapes_commande {
	margin-left : 10px;
	margin-top : 4px;

}



dl.etapes_commande dd {
	height : 50px;
	text-align : center;
	padding-top : 20px;
	border : 1px solid #aaaaaa;
	margin-top : 2px;
}

dl.etapes_commande dd.fleche {
	height : 20px;
	background : url('/images/fleche_etape.png') no-repeat 22px 3px;
	border : none;
	padding : 0;
	margin : 0;
}


dl.etapes_commande dd.etape_ok {
	color: green;
}


dl.etapes_commande dd.etape_courante {
	font-weight : bold;
	background-color : #4671A0;
	color : white;
}

dl.etapes_commande dd.etape_restante {
	color: #AAAAAA;
}

dl.etapes_commande dd.numero_commande {
	font-weight : bold;
	color : #4671A0;
	font-size : 1.3em;
	border : none;
	margin : 0;
	padding : 0;
}




/***********************
**** Pages de commande
***********************/




table.recap_commande {
		border : 1px solid #DDDDDD;
		margin-bottom : 20px;
}

table.bilan_suiv {
	font-size : 0.8em;
}


div.bilan {
	position : relative;
}

div.bilan_gauche {
	width : 300px;
}

div.bilan_droite {
	position : absolute;
	right : 0px;
	top : 0px;
	width : 200px;
}



table.recap_commande td {
	border-right : 1px solid #DDDDDD;
	padding : 4px 4px;
}

tr.recap_total td {
	background-color : #DDDDDD;
	font-weight : bold;
}


tr.recap_final td {
	background-color : #DDDDDD;
	font-weight : bold;
	padding : 6px 2px;
	border-top : 1px solid #AAAAAA;  
	border-bottom : 1px solid #AAAAAA;  
	height : 50px;
}

td.prix {
	text-align : right;
}

tr.recap_offre {
	font-weight : bold;
}



h1.commande {
	font-size : 1.3em;
}


span.info_offre {
	color : #4671A0
}


td.alerte, tr.alerte, span.alerte, .alerte {
	color  : #CC0000;
}

span.inclus, span.good, td.good, .good {
	color : green;
	font-weight : bold;

}

.inactif {
	color : #aaaaaa;
}

/***********************
**** Formulaires
***********************/


div.field {
	margin : 0 0 8px 0;
}

div.field input {
	padding : 2px;
}

div.field label {
    display: inline-block;
    line-height: 22px;
    padding-right: 14px;
    text-align: right;
    vertical-align: top;
    width: 140px;
		line-height : 1.1em;
}

#configurateur div.field {
  margin-left : 20px;
  margin-bottom : 7px;
}

div.long_radio_field {
  clear : left;
}

div.long_radio_field input {
  float : left;
}


div.long_radio_field label {
	display: inline-block;
  margin-left : 25px;
  padding-top : 2px;
  margin-bottom : 7px;
  display : block;
	width : auto;
	text-align: left;

 }

div.long_radio_field label.green {
  background : url('/images/green_t.png') no-repeat top right;
	margin-right : 40px;
}

div.illust {
  margin-right : 150px;
}

div.right_illust {
  float : right;
  margin-right : 10px;
}

div.formError {
	margin-left : 155px;
	margin-bottom : 4px;
	color : #CC0000;
	position : relative;
	top : -4px;
}

.fieldWithErrors input {
	border : 1px solid #CC0000;
}

.err_base {
	margin-left : 155px;
	margin-bottom : 4px;
	color : #CC0000;
	position : relative;
	font-weight : bold;
}


.err_config {
	margin-bottom : 4px;
	color : #CC0000;
	font-weight : bold;
	border : 5px solid #CC0000;
	
	padding : 10px;
}


#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}


div.headFormError {
	border : 1px solid #CC0000;
	color : #CC0000;
	text-align : center;
	margin : 10px 0;
	padding : 10px;
}

img.code_cvv {
	position : relative;
	top : -40px;
	left : 220px;
}


/***********************
**** Tableau standard
***********************/

table.std {
		border : 1px solid #AAAAAA;
}

table.std td {
	padding : 2px 4px;
	vertical-align : top;
}

table.std tr {
	border-bottom : 1px solid #AAAAAA;
}

table.table_rapid tr {
	border-top : 1px solid #AAAAAA;
}

table.table_rapid tr.first {
	border : none;
}


table.table_rapid td {
	padding : 8px 4px;
	border
}

table.table_rapid td.info_cpu {
	width : 60%;
}

table.table_rapid h4 {
	font-weight : bold;
	font-size : 1.1em;
	margin-bottom : 4px;
	color : #4671A0;
}

table.table_rapid p {
	color : #777777;
	font-size : 0.9em;
}


span.mini {
	font-size : 0.8em;
}


span.nouveau {
	font-size : 0.8em;
	background-color : #ff7f2a;
	padding : 2px 4px;
	display : inline-block;
	color : white;
	font-weight : bold;
	text-decoration : none;
	margin : 4px 0 0 4px;
	text-align : center;
	-moz-border-radius: 5px;
	border-radius : 5px;
}




table.listing {
		border : 1px solid #AAAAAA;
}

table.listing tr {
	border-bottom : 1px solid #AAAAAA;
}

table.listing td {
	padding : 2px 4px;
	vertical-align : top;
}


table.listing a {
	text-decoration : none;
}

table.listing a:hover {
	text-decoration : underline;
}

table.listing th, table.listing thead td {
	background-color:#a59fa6;
	font-weight: bold;
	color : #fafafa;
	}

table.listing td.right {
	text-align : right;
}


table.vcenter td {
	vertical-align : middle;
}

td.td_logo {
	width : 270px;
}


div.options_rs {
display : inline-block;
background-color : #eeeeee;
padding : 8px;
float : right;
width : 188px;
margin-left : 10px;
}

div.options_rs div {
background-color : #bbbbbb;
color : white;
text-align : center;
font-weight : bold;
margin-bottom : 4px;
}


.alcenter {
	text-align : center;
}


img.logo_prix_start {
	position : absolute;
	left : -38px;
	top : -42px;
}

.big {
  font-size : 2.2em;
  font-weight : bold;
  color : #4671A0; 
}


img.srv_start_listing {
	margin-right : 14px;
}


img.visuel_droite {
	float : right;
	margin-left: 20px;
	margin-bottom: 20px;
}

img.visuel_gauche {
	float : left;
	margin-right: 20px;
	margin-bottom: 20px;
}
